Bug 1820982 - R-backports-1.1.7 is available
Summary: R-backports-1.1.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-backports
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-05 08:18 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:56 UTC (History)
1 user (show)

Fixed In Version: R-backports-1.1.7-1.fc32 R-backports-1.1.7-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:28:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.6 (#1820982) (1.08 KB, patch)
2020-04-05 08:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.7 (#1820982) (1.08 KB, patch)
2020-05-13 23:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-05 08:18:33 UTC
Latest upstream release: 1.1.6
Current version/release in rawhide: 1.1.5-2.fc32
URL: https://github.com/mllg/backports

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16459/

Comment 1 Upstream Release Monitoring 2020-04-05 08:18:38 UTC
Created attachment 1676343 [details]
[patch] Update to 1.1.6 (#1820982)

Comment 2 Upstream Release Monitoring 2020-04-05 08:39:04 UTC
the-new-hotness/release-monitoring.org's scratch build of R-backports-1.1.6-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43031114

Comment 3 Upstream Release Monitoring 2020-05-13 23:24:38 UTC
Latest upstream release: 1.1.7
Current version/release in rawhide: 1.1.5-2.fc32
URL: https://github.com/mllg/backports

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16459/

Comment 4 Upstream Release Monitoring 2020-05-13 23:24:42 UTC
Created attachment 1688227 [details]
[patch] Update to 1.1.7 (#1820982)

Comment 5 Upstream Release Monitoring 2020-05-13 23:29:49 UTC
the-new-hotness/release-monitoring.org's scratch build of R-backports-1.1.7-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44468286

Comment 6 Fedora Update System 2020-05-22 04:13:51 UTC
FEDORA-2020-c076dc2fb5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c076dc2fb5

Comment 7 Fedora Update System 2020-05-22 04:14:00 UTC
FEDORA-2020-78885df990 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-78885df990

Comment 8 Fedora Update System 2020-05-22 04:14:08 UTC
FEDORA-2020-8d013e9056 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d013e9056

Comment 9 Fedora Update System 2020-05-23 04:05:22 UTC
FEDORA-2020-78885df990 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-78885df990`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-78885df990

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-23 04:32:15 UTC
FEDORA-2020-c076dc2fb5 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c076dc2fb5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c076dc2fb5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-23 04:36:23 UTC
FEDORA-2020-8d013e9056 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8d013e9056`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d013e9056

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-05-31 03:28:32 UTC
FEDORA-2020-8d013e9056 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-05-31 03:56:43 UTC
FEDORA-2020-78885df990 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.